Java version 8 update 172 required which is not yet available from java


(Bernhard Kleine) #1

I just installed jabref 4.3. When starting I met an error message that the java 8 update 172 would be required. Very strange. This version is not yet available from Java.

Can you please enlighten me?

Bernhard


(Tobias Diez) #2

Update 172 was released in April and can be downloaded here http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html.


(Bernhard Kleine) #3

With the automatic Java update this version was not uploaded. Strange!

Now that have installed java 8_172 the error message is gone